/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes
import gov.va.med.esr.common.model.person.DeathRecord;

// Messaging Classes

/**
 * @author Martin Francisco
 */
public interface DeathRecordMetaData
{
    public DeathRecord getEntity();

    public void setEntity(DeathRecord entity);

    public String getDataSource();

    public String getDeathDate();

    public String getDeathReportDate();

    public String getFacilityReceived();

    public String getLazarusDate();
}